Table of Contents

Class: ExplorerInstance | Twisted-0.17.4/twisted/manhole/explorer.py
--- | ---

Properties: klass -- the class this is an instance of

Attribute groups: methods -- dictionary of methods data -- dictionary of data members

Note these are only the instance methods and members
  if you want the class methods, you'll have to look up the class.

TODO: Detail levels (me, me & class, me & class ancestory)

Base Classes |
--- | ---

Explorer

pb.Cacheable

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            instance,
            identifier,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0